@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,900,700,500);html, body{width:100%;height:100%;}
body{font-family:'Maven Pro', sans-serif;font-size:14px;color:#222222;-webkit-font-smoothing:antialiased;background-color:#1a1a1a;}
body.single, body.blog, body.page, body.search, body.archive, body.error404{background-color:#fff;}
a{color:#222222;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
a:hover{color:#2eb267;text-decoration:none;}
hr{width:20px;margin:40px auto;height:1px !important;color:#777;background-color:#777;}
p{line-height:21px;letter-spacing:2px;font-size:11px;color:#777;}
img{max-width:100%;}
.content-wrap{overflow-y:hidden;-webkit-overflow-scrolling:touch;background:#FFF;}
.content::before{position:fixed;top:0;left:0;z-index:10;width:100%;height:100%;background:rgba(0,0,0,0.2);content:'';opacity:0;-webkit-transition:opacity 0.3s, -webkit-transform 0s 0.3s;transition:opacity 0.3s, transform 0s 0.3s;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);}
.menu-button{position:fixed;top:10px;left:10px;z-index:1000;padding:0;width:60px;height:60px;font-size:21px;border:0;outline:0;color:#ffffff;background:#0a0a0a;}
.menu-wrap{position:fixed;z-index:999;background:#0a0a0a;-webkit-transition:all 0.3s;transition:all 0.3s;width:240px;padding:20px 20px 10px 20px;text-align:left;top:70px;left:10px;opacity:0;display:none;}
.menu{height:100%;opacity:0;color:#777777;text-align:left;}
.menu-nav{-webkit-padding-start:0px;-moz-padding-start:0px;}
.menu-nav li{list-style:none;}
.menu-nav li a{color:#777777;line-height:40px;font-size:12px;text-transform:uppercase;letter-spacing:4px;padding:5px;text-decoration:none;}
.menu-nav li.active a{border-bottom:1px solid #2eb267;color:#ffffff;}
.show-menu .content::before{opacity:1;}
.show-menu .menu-wrap{opacity:1;display:block;}
.show-menu .menu{opacity:1;}
.sectionTitle{text-align:center;padding-top:75px;padding-bottom:25px;}
.sectionTitle h1{letter-spacing:5px;font-size:18px;font-weight:600;text-transform:uppercase;padding-bottom:10px;margin-bottom:10px;}
.sectionTitle h4{letter-spacing:3px;font-size:10px;font-weight:400;text-transform:uppercase;padding-bottom:0px;margin-bottom:10px;color:#777;}
.normaltitle{letter-spacing:5px;font-size:18px;font-weight:600;text-transform:uppercase;padding-bottom:10px;margin-bottom:10px;}
.sectionTitle .separatorlinecolor{margin-bottom:30px;}
.separatorlinecolor{width:75px;height:2px;margin:0 auto;background:#2eb267;}
.separatorlinewhite{width:100px;height:2px;margin:0 auto;background:#ffffff;}
#sectionIntro{text-align:center;background-color:#1a1a1a;background-image:url(../tesla/images/i2.jpg);background-size:cover;background-repeat:no-repeat;background-position:50% 80%;height:auto;width:100%;-webkit-box-shadow:inset 0px -9px 33px -5px rgba(0,0,0,0.2);-moz-box-shadow:inset 0px -9px 33px -5px rgba(0,0,0,0.2);box-shadow:inset 0px -9px 33px -5px rgba(0,0,0,0.2);}
.aboutContainer{padding:0;}
.introHeader{height:100%;text-align:left;padding-left:0;padding-top:25%;min-height:700px;}
.introContent{text-align:center;}
.introHeading h1{color:#eee;font-size:40px;font-weight:900;letter-spacing:10px;text-transform:uppercase;padding-bottom:0px;line-height:75px;}
.introTags{border-radius:5px;display:table;margin:0 auto;font-size:12px;font-weight:300;letter-spacing:5px;color:#ffffff;padding:15px;background:#2eb267;text-transform:uppercase;}
a.scroll-down{position:absolute;bottom:10%;}
a.scroll-down div{font-size:30px;color:#2eb267;}
.sectionAbout{background:#ffffff;padding-bottom:75px;}
.aboutMe{padding:10px 40px;}
.aboutMe h1{letter-spacing:5px;font-size:10px;font-weight:400;text-transform:uppercase;text-align:center;color:#777;padding-bottom:30px;}
.textBlue{color:#2eb267;}
.aboutProfile{text-align:right;}
.profileAv{float:left;margin-right:20px;border-radius:50%;-webkit-border-radius:50%;width:80px;height:80px;}
.aboutProfile h3{margin-top:20px;text-transform:uppercase;font-size:14px;letter-spacing:3px;}
.aboutProfile h4{color:#2eb267;letter-spacing:1px;text-transform:uppercase;font-size:11px;}
.profileInfo{padding-top:30px;}
.aboutProfile h5{text-transform:uppercase;font-size:10px;letter-spacing:1px;line-height:15px;}
.aboutSkills h4{text-transform:uppercase;font-size:10px;letter-spacing:1px;line-height:20px;margin-bottom:0px;margin-top:15px;}
.sectionResume{background:#eeeeee;padding-bottom:100px;}
.resumeEe{margin:0 auto;}
.resumeEe .icon{font-size:25px;background:#2eb267;color:#ffffff;padding:5px 5px 0 5px;}
.resumeEe h3{text-transform:uppercase;font-size:15px;letter-spacing:3px;margin-bottom:20px;margin-top:40px;}
.resumeEe h4{text-transform:uppercase;font-size:13px;letter-spacing:2px;margin-top:0px;margin-bottom:5px;}
.resumeEe p{line-height:21px;letter-spacing:1px;font-size:13px;margin-top:5px;}
.resumeEd{text-align:right;}
.resumeEd p{padding-left:25px;}
.resumeEd h3{text-align:right;}
.resumeEd .icon{margin-left:20px;float:right;}
.resumeEd{border-right:1px solid #2eb267;}
.resumeEm{text-align:left;}
.resumeEm p{padding-right:25px;}
.resumeEm h3{text-align:left;}
.resumeEm .icon{margin-right:20px;float:left;}
.resumeEm{border-left:1px solid #2eb267;}
.resumeList{-webkit-padding-start:0px;-moz-padding-start:0px;padding:50px;background:#ffffff;}
.resumeList li{display:block;margin-top:50px;margin-bottom:25px;}
.resumePeriod{background:#2eb267;color:#fff;padding:2px 4px;font-size:11px;}
.resumeName{color:#2eb267;font-size:12px;text-transform:lowercase;}
.sectionWorks{padding-top:25px;padding-bottom:100px;text-align:center;background-color:#1a1a1a;color:#ffffff;}
#worksGrid{display:block;margin:0 auto;}
.worksItem{display:none;padding:0px;overflow:hidden;height:auto;text-align:center;}
.worksItem img{width:100%;height:auto;-webkit-transition:all .25s ease-out;transition:all .25s ease-out;}
.worksItem .itemCaption{position:absolute;top:0;left:0;margin:0px;width:100%;height:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;color:#fff!important;background:rgba(22,22,22,0.5);}
.worksItem:hover .itemCaption{background:rgba(22,22,22,0.9);}
.itemCaption h3{font-size:12px;letter-spacing:5px;text-transform:uppercase;font-weight:400;}
.capContent{padding-top:15%;opacity:0;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;}
.capPreview{color:#2eb267;text-transform:uppercase;font-size:10px;letter-spacing:3px;border:2px solid #2eb267;padding:5px;margin-top:10px;}
.worksItem:hover .capContent{opacity:1;padding-top:20%;}
.worksFilters{-webkit-padding-start:0px;}
.worksFilters{margin:0 auto;text-align:center;margin-bottom:50px;}
.worksFilters li{display:inline-block;cursor:pointer;padding:5px;margin:0 10px;font-weight:400;font-size:10px;text-transform:uppercase;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;letter-spacing:3px;color:#777777;}
.current-filter{color:#ffffff!important;border-bottom:1px solid #2eb267;}
.sectionServices{background:#ffffff;padding:0px 0 75px 0;}
.servicesRow{text-align:center;}
.servicesBox .icon{color:#2eb267;font-size:50px;padding-bottom:10px;}
.servicesBox{padding:0 10px;}
.servicesBox h3{margin-top:0px;margin-bottom:20px;text-transform:uppercase;font-weight:600;font-size:14px;letter-spacing:3px;}
.servicesBox p{padding:25px 15px 0 15px;}
.servicesColor{border-radius:5px;background:#2eb267;padding:6px 12px;color:#ffffff;font-size:12px;letter-spacing:2px;}
.sectionStats{background-color:#eeeeee;background-image:url(../tesla/images/01.jpg);background-size:cover;background-repeat:no-repeat;background-position:50% 80%;color:#ffffff;text-align:center;padding:50px 0;}
.sectionStats .col-md-2{border-right:1px solid #ddd;}
.sectionStats .col-md-2-last{border-right:0;}
.sectionStats h3{font-size:40px;letter-spacing:2px;}
.sectionStats .icon{font-size:40px;margin-top:10px;}
.sectionStats h5{font-size:12px;letter-spacing:1px;text-transform:uppercase;}
.sectionContact{background:#eeeeee;}
.contactForm{margin:0 0 50px 0;}
.contactForm h1{letter-spacing:5px;font-size:15px;font-weight:700;text-transform:uppercase;text-align:center;padding-bottom:30px;}
.contactFooter{background-color:#0a0a0a;padding:40px 0 30px 0;color:#fff;}
.footerLeft{font-size:13px;font-weight:400;color:#777;padding-top:15px;}
.footerRight{text-align:right;font-size:30px;}
.footerRight a{color:#777;padding:0 10px;}
.footerRight a:hover{color:#fff;}
.contactRight{padding-left:5%;}
.contactBox .icon{color:#2eb267;font-size:25px;}
.contactBox{margin:30px 0;}
.contactBox h3{margin-top:2px;margin-bottom:5px;text-transform:uppercase;font-weight:600;font-size:12px;letter-spacing:3px;}
.normalSection{padding:60px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#FFF;}
input, textarea, select{color:#222;background:transparent;vertical-align:top;transition:all 0.25s ease-in-out;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;margin:0;padding:15px;width:100%;height:100%;border:0;border:1px solid #ccc;font-size:12px;font-weight:400;letter-spacing:2px;}
input:focus, textarea:focus, select:focus{outline:none;position:relative;z-index:5;transition:all 0.25s ease-in-out;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;border:1px solid #2eb267;}
input.submit{width:auto;cursor:pointer;position:relative;background:transparent;color:#ffffff;padding:16px;background:#2eb267;margin:20px 0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;text-decoration:none;text-transform:uppercase;font-size:14px;font-weight:400;letter-spacing:2px;}
#contactform input[type="submit"][disabled]{background:#777;cursor:default;}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{margin:10px 0 !important;}
.contactForm fieldset{padding:0;border:0;}
.contactForm label{font-size:12px;font-weight:400;letter-spacing:2px;text-transform:uppercase;}
#message{margin:1em 0;padding:0;display:block;background:transparent none;}
#message h1{letter-spacing:1px;font-size:20px;font-weight:400;text-transform:uppercase;}
#message p{font-size:16px;font-weight:200;text-align:left;font-style:italic;}
.errorMessage{display:block;font-size:14px;padding:20px 0 0 0;}
ul.errorMessages{padding:10px 0 0 0;}
ul.errorMessages li{font-size:16px;font-weight:200;text-align:left;color:#2eb267;list-style:none;line-height:25px;}
.button{border:0;outline:0;overflow:hidden;z-index:1;cursor:pointer;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.button-medium{padding:10px 14px;}
.button-color{background:#2eb267;text-transform:uppercase;font-size:11px;}
.button-color a{color:#ffffff;letter-spacing:1px;}
.modal-box{max-width:550px;background:#fff;position:relative;margin:0 auto;}
.modal-box img{width:100%;height:100%;}
.modal-box-content{padding:25px;}
.modal-box-content h2{text-transform:uppercase;font-size:17px;font-weight:400;letter-spacing:2px;}
.modal-box-content p{color:#777777;line-height:21px;letter-spacing:2px;font-size:11px;}
.progress-bar{float:left;width:0;height:100%;font-size:12px;line-height:20px;color:#fff;text-align:center;background-color:#2eb267;-webkit-transition:width .6s ease;transition:width .6s ease;}
.progress{margin-top:5px;background-color:#eee;}
.posts p{line-height:20px;letter-spacing:0px;font-size:14px;color:#2F2F2F;}
.index article:first-child .entry-title{margin:-7px 0 30px;}
.bypostauthor{}
.gallery-caption{}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.sticky{background:#333;padding:30px;color:#FFF;}
.sticky p, .sticky a{color:#FFF;}
.more-link{color:#428BCA;}
.page article .article-img{margin-bottom:40px;}
.nav-links span.current{border:2px solid #333 !important;}
.nav-links a.page-numbers ,.nav-links span.current{border:2px solid #DDD;padding:5px 10px;display:inline-block;}
#widget-area .widget:last-child{padding-bottom:40px !important;}
#widget-area #searchform{position:relative;max-height:50px;}
#widget-area .menu{opacity:1 !important;}
#widget-area #searchform input#searchsubmit{position:absolute;right:11px;top:9px;width:34%;height:30px;line-height:0;padding:0;margin:0;border:0;border-left:1px solid #ddd;}
#widget-area #searchform input[type="text"]{width:86%;padding:15px;margin:0 0 15px;border:1px solid #DDD;-webkit-appearance:textfield;-webkit-box-sizing:content-box;}
label.screen-reader-text{display:none;}
span.comment-author-link{opacity:0.6;font-size:14px;font-weight:200;}
.widget table thead th, table tbody td, table tr td{display:table-cell;padding:8px;vertical-align:top;text-align:left;border-top:1px solid #E5E5E5;}
.widget table thead tr th{font-size:14px;font-weight:normal;}
.widget table tr td, table tbody tr td{font-size:12px;color:#333;}
.widget #calendar_wrap caption{text-align:left;font-size:14px;padding:0 0 20px;}
.widget select{width:202px;padding:10px;margin:0 0 15px;}
.widget{margin-bottom:40px;position:relative;}
.widget ul{margin:0;padding:0;}
.widget ul li{list-style:none;margin-bottom:5px;}
.widget ul li ul{padding-left:10px;}
.widget ul li a{text-transform:lowercase;}
.widget-title{letter-spacing:2px;font-size:18px;font-weight:600;text-transform:uppercase;padding-bottom:10px;margin-bottom:10px;}
#primary{padding:60px 0;}
.entry-title{text-transform:uppercase;letter-spacing:1px;margin:30px 0;}
article img{max-width:100%;}
.posts article:last-child{border:none !important;}
.posts article{padding-bottom:40px;}
.navigation h2{display:none;}
.tags-links{border:2px solid #BEBEBE;padding:5px 15px 6px;display:inline-block;margin-bottom:30px;}
p.date{border:2px solid;padding:5px 15px;display:inline-block;margin-bottom:30px;}
code{white-space:normal;}
.single-post article{margin-bottom:50px;}
.containerx{border-top:1px solid #ccc;padding-top:20px;}
.containerx .children{margin-bottom:70px;}
.comments ul{margin:0;padding:0;}
.comments ul li{list-style:none;margin-bottom:15px;}
.comments ul li span{float:left;margin-right:30px;}
.comments ul li .who-comment{margin-left:100px;border:1px solid #EEE;padding:15px;}
.children{margin-bottom:30px;}
.text-bold , .comment-reply-title{text-transform:uppercase;margin-bottom:30px;}
.breadcrumbs{margin-top:20px;}
.breadcrumbs a, .breadcrumbs span{color:#fff;}
.content-container{position:relative;}
.content-container footer span{position:absolute;top:-60px;left:0px;background:#2EB267;padding:5px 10px;color:#FFF;}
.content-container footer span a{color:#FFF;}
.align-center.edit-buttons{text-align:center;position:relative;}
.align-center.edit-buttons span a{color:#FFF;}
.align-center.edit-buttons span{text-align:center;position:absolute;top:0px;background:#2EB267;color:#FFF;padding:5px 10px;}
#loader-wrapper{position:fixed;top:0;left:0;width:100%;height:100%;z-index:10000;}
#loader{display:block;position:relative;left:50%;top:50%;width:150px;height:150px;margin:-75px 0 0 -75px;border-radius:50%;border:3px solid transparent;border-top-color:#3498db;z-index:1001;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;}
#loader:before{content:"";position:absolute;top:5px;left:5px;right:5px;bottom:5px;border-radius:50%;border:3px solid transparent;border-top-color:#e74c3c;-webkit-animation:spin 3s linear infinite;animation:spin 3s linear infinite;}
#loader:after{content:"";position:absolute;top:15px;left:15px;right:15px;bottom:15px;border-radius:50%;border:3px solid transparent;border-top-color:#f9c922;-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite;}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes spin{0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
#loader-wrapper .loader-section{position:fixed;top:0;width:51%;height:100%;background:#F2F2F2;z-index:1000;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
#loader-wrapper .loader-section.section-left{left:0;}
#loader-wrapper .loader-section.section-right{right:0;}
.loaded #loader-wrapper .loader-section.section-left{-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.loaded #loader-wrapper .loader-section.section-right{-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);-webkit-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.loaded #loader{opacity:0;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.loaded #loader-wrapper{visibility:hidden;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:all 0.3s 1s ease-out;transition:all 0.3s 1s ease-out;}
.no-js #loader-wrapper{display:none;}
@media screen and (max-width:768px){.introHeading h1{font-size:35px;line-height:45px;}
.introHeading{padding:0 15px;}
.navbar li{display:block;}
.navbar li a{line-height:40px;}
.introHeader{min-height:400px;}
.resumeList{padding:25px;}
iframe{max-width:100%;}
}
@media screen and (max-width:480px){.aboutMe{padding:20px;}
.resumeList{padding:15px;}
.introTags{display:none !important;padding:3px;}
.comments ul li span{float:none;margin-right:0px;margin-bottom:20px;}
.comments ul li .who-comment{margin-left:0px;border:1px solid #EEE;padding:15px;}
.containerx .children{padding:0;}
.content-wrap{overflow-y:inherit;}
body{overflow-x:hidden;}
.resumeEd , .resumeEm{border:0 !important;}
}